{
  "id": 3384974,
  "name": "Betty Lois Smith, Appellee, v. Ferdinand J. Karasek et al., Appellants",
  "name_abbreviation": "Smith v. Karasek",
  "decision_date": "1942-03-18",
  "docket_number": "Gen. No. 41,681",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "313 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 258,
    "ocr_confidence": 0.524,
    "sha256": "f167a33d4f517e885285713245c86ec509ce327b5dd19e6028ebc145a359ddf4",
    "simhash": "1:bf542a279ed6ff59",
    "word_count": 43
  },
  "last_updated": "2023-07-14T22:48:03.278906+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Betty Lois Smith, Appellee, v. Ferdinand J. Karasek et al., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Oscar M. Meusel and Ferdinand J. Karasek, pro se; Erich E. Paeyna, for appellee."
    ],
    "corrections": "",
    "head_matter": "Betty Lois Smith, Appellee, v. Ferdinand J. Karasek et al., Appellants.\nGen. No. 41,681.\nopinion filed March 18, 1942.\nOscar M. Meusel and Ferdinand J. Karasek, pro se; Erich E. Paeyna, for appellee."
  },
  "file_name": "0654-02",
  "first_page_order": 674,
  "last_page_order": 674
}
